[AAA]
DESC=ЕГЭ русский язык
COMM=Для теста рекомендуется выключить перемешивание вопросов
IMG=0
RAZB=0
BALLS=1
TYPE=6
[01]
VPR=В каком слове букв больше, чем звуков?
OTV1=маячить
HEI1=60
OTV2=язык
HEI2=60
OTV3=объём
HEI3=60
OTV4=меньше
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[02]
VPR=В каком слове верно выделена буква, обозначающая ударный гласный звук?
OTV1=нАверх
HEI1=60
OTV2=клялАсь
HEI2=60
OTV3=отрОчество
HEI3=60
OTV4=сОзыв
HEI4=60
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[03]
VPR=В каком предложении вместо слова ИНФОРМАЦИОННЫЙ нужно употребить ИНФОРМАТИВНЫЙ? 
OTV1=Дмитрия Олеговича назначили руководителем новой ИНФОРМАЦИОННОЙ телепрограммы.
HEI1=80
OTV2=Опубликованная в журнале статья показалась мне весьма ИНФОРМАЦИОННОЙ и поэтому очень полезной.
HEI2=80
OTV3=Современные ИНФОРМАЦИОННЫЕ технологии помогают успешно и быстро решать многие проблемы.
HEI3=80
OTV4=Последние десятилетия характеризуются широким распространением разнообразных средств массовой информации, в том числе представленных в электронном виде на различных ИНФОРМАЦИОННЫХ носителях.
HEI4=80
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[04]
VPR=Укажите пример с ошибкой в образовании формы слова.
OTV1=пара туфель
HEI1=60
OTV2=несколько полотенец
HEI2=60
OTV3=опытные доктора
HEI3=60
OTV4=около пятиста километров
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[05]
VPR=Укажите грамматически правильное продолжение предложения.  Получив начальное домашнее образование в Москве,
OTV1=Радищева зачислили в петербургский Пажеский корпус.
HEI1=60
OTV2=двенадцатилетний Радищев поступил в Пажеский корпус в Петербурге.
HEI2=60
OTV3=этого было достаточно для поступления в Пажеский корпус в Петербурге.
HEI3=60
OTV4=дальнейшее обучение Радищева проходило в Петербурге и за границей.
HEI4=60
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[06]
VPR=Укажите предложение с грамматической ошибкой.
OTV1=Одним из русских прозаиков начала XX века, детально описавшим быт русского народа, был Иван Шмелёв.
HEI1=80
OTV2=Все, кто читал пушкинского «Бориса Годунова», помнят бродягу Варлаама.
HEI2=80
OTV3=Благодаря искусства Микеланджело современные художники и скульпторы умеют выражать в масштабных формах свои мысли и чувства.
HEI3=80
OTV4=Горячо любящим родную культуру предстаёт перед нами Д.С. Лихачёв в книге «Письма о добром и прекрасном».
HEI4=80
STS=+
CNT=4
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
[07]
VPR=Какое из приведённых ниже предложений должно быть первым в этом тексте?
HEI0=214
OTV1=Персональные компьютеры - это универсальные устройства для обработки информации.
HEI1=60
OTV2=Компьютер может обрабатывать только информацию, представленную в числовой форме.
HEI2=60
OTV3=Вся информация, предназначенная для долговременного пользования, хранится в файлах.
HEI3=60
OTV4=Информация в компьютере хранится в памяти или на различных носителях, например на гибких и жёстких дисках.
HEI4=60
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[08]
VPR=Какое из приведённых ниже слов (сочетаний слов) должно быть на месте пропуска в шестом предложении?
HEI0=240
OTV1=Прежде всего,
HEI1=60
OTV2=Однако
HEI2=60
OTV3=Кроме того,
HEI3=60
OTV4=Иными словами,
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[09]
VPR=Какие слова являются грамматической основой во втором (2) предложении текста?
HEI0=231
OTV1=информация для обработки
HEI1=60
OTV2=информация должна
HEI2=60
OTV3=информация должна быть преобразована
HEI3=60
OTV4=информация преобразована
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
[10]
VPR=Укажите верную характеристику третьего (3) предложения текста.
HEI0=228
OTV1=сложное с бессоюзной и союзной сочинительной связью
HEI1=60
OTV2=сложносочинённое
HEI2=60
OTV3=сложное бессоюзное
HEI3=60
OTV4=сложное с бессоюзной и союзной подчинительной связью
HEI4=60
STS=+
CNT=4
FLG=R
RES=VNNNNNNN
SOOTV=NNNNNNNN
BLS=1
[11]
VPR=Укажите правильную морфологическую характеристику слова ПРЕОБРАЗОВАНА из второго (2) предложения текста.
HEI0=244
OTV1=действительное причастие
HEI1=60
OTV2=страдательное причастие
HEI2=60
OTV3=краткое прилагательное
HEI3=60
OTV4=деепричастие совершенного вида
HEI4=60
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[12]
VPR=Укажите значение слова КОДИРУЕТСЯ в предложении 3.
HEI0=232
OTV1=воспроизводится в определённой последовательности
HEI1=60
OTV2=постоянно повторяется
HEI2=60
OTV3=записывается в виде текста
HEI3=60
OTV4=переводится из одной системы знаков в другую
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[13]
VPR=В каком слове есть суффикс -ЧИК- ?
OTV1=шкафчик
HEI1=60
OTV2=мячик
HEI2=60
OTV3=пончик
HEI3=60
OTV4=огурчик
HEI4=60
STS=+
CNT=4
FLG=R
RES=VNNNNNNN
SOOTV=NNNNNNNN
BLS=1
[14]
VPR=В каком варианте ответа правильно указаны все цифры, на месте которых пишется одна буква Н?   Искусно выполне(1)ые кова(2)ые балко(3)ые решётки Петербурга - одно из украшений города.
OTV1=1, 2
HEI1=60
OTV2=2
HEI2=60
OTV3=2, 3
HEI3=60
OTV4=1, 3
HEI4=60
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[15]
VPR=В каком ряду во всех словах пропущена безударная проверяемая гласная корня?
OTV1=напом..нание, небесп..лезно, хар..ктеризовать
HEI1=60
OTV2=экз..меновать, асф..льтированный, похв..ла
HEI2=60
OTV3=конс..рвировать, гориз..нтальный, к..рьерист
HEI3=60
OTV4=разр..слась, орб..тальный, пол..мист
HEI4=60
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[16]
VPR=В каком ряду во всех трёх словах пропущена одна и та же буква?
OTV1=пре..почтение, о..бросить, на..строчный
HEI1=60
OTV2=бе..болезненно, бе..фокусный, в..бодрить
HEI2=60
OTV3=пр..сечь, непр..хотливо, пр..суждение
HEI3=60
OTV4=дез..нтеграция, мед..нститут, по..скать
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[17]
VPR=В каком ряду в обоих словах на месте пропуска пишется буква И?
OTV1=усво..шь, независ..мый
HEI1=60
OTV2=брос..шь, увид..нный
HEI2=60
OTV3=встрет..шь, измер..нный
HEI3=60
OTV4=постав..шь, промасл..нный
HEI4=60
STS=+
CNT=4
FLG=R
RES=VNNNNNNN
SOOTV=NNNNNNNN
BLS=1
[18]
VPR=В каком варианте ответа указаны все слова, где пропущена буква И? 
OTV1=А, Б, Г
HEI1=60
OTV2=А, Б, В
HEI2=60
OTV3=В, Г
HEI3=60
OTV4=А, В, Г
HEI4=60
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[19]
VPR=В каком варианте ответа правильно указаны все цифры, на месте которых пишется И?  Чем нравом кто дурней, тем более кричит и ропщет на людей: н(1) видит добрых он, куда н(2) обернётся, а первый сам н(3) с кем н(4) уживётся.
OTV1=1, 2
HEI1=60
OTV2=2
HEI2=60
OTV3=2, 3
HEI3=60
OTV4=3, 4
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
[20]
VPR=В каком предложении оба выделенных слова пишутся слитно?
OTV1=(ПО)ЭТОМУ пути давно не ездили, (ОТ)ТОГО дорога поросла густой травой.
HEI1=70
OTV2=Мой друг, ТАК(ЖЕ) как и я, долго выбирал, ЧТО(БЫ) ему почитать.
HEI2=70
OTV3=Пришлось отказаться (ОТ)ТОГО, что было задумано, так как деньги (НА)СЧЁТ не поступили.
HEI3=70
OTV4=ЧТО(БЫ) изучить поведение этих животных, биологам пришлось долго наблюдать за ними, ЗА(ТО) результаты наблюдений оказались весьма интересными.
HEI4=70
STS=+
CNT=4
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[21]
VPR=Укажите правильное объяснение постановки запятой или её отсутствия в предложении:  Леонардо да Винчи в "Споре живописца с поэтом" обосновал преимущество живописи перед поэзией ( ) и многие современники разделяли его точку зрения.
OTV1=Простое предложение с однородными членами, перед союзом И запятая не нужна.
HEI1=60
OTV2=Сложносочинённое предложение, перед союзом И нужна запятая.
HEI2=60
OTV3=Сложносочинённое предложение, перед союзом И запятая не нужна.
HEI3=60
OTV4=Простое предложение с однородными членами, перед союзом И нужна запятая.
HEI4=60
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[22]
VPR=В каком варианте ответа правильно указаны все цифры, на месте которых в предложении должны стоять запятые?  Эпоха (1) начавшаяся (2) после открытий Галилео Галилея (3) и завершившаяся работами Исаака Ньютона (4) обозначила новый этап в развитии науки и...
OTV1=1
HEI1=60
OTV2=2, 4
HEI2=60
OTV3=1, 3
HEI3=60
OTV4=1, 4
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[23]
VPR=В каком варианте ответа правильно указаны все цифры, на месте которых в предложениях должны стоять запятые?  В XIV столетии (1) по данным историков (2) Великий Новгород рос и богател. Это было обусловлено тем, что (3) во-первых (4) он вывозил в другие ...
OTV1=1, 2, 3, 4, 5
HEI1=60
OTV2=1, 2
HEI2=60
OTV3=3, 4, 5
HEI3=60
OTV4=1, 3
HEI4=60
STS=+
CNT=4
FLG=R
RES=VNNNNNNN
SOOTV=NNNNNNNN
BLS=1
[24]
VPR=Укажите предложение, в котором нужно поставить одну запятую. (Знаки препинания не расставлены).
OTV1=ХХ век называют ядерным и космическим и компьютерным.
HEI1=70
OTV2=Весь лес состоял из каких-нибудь двухсот или трёхсот огромных дубов и ясеней.
HEI2=70
OTV3=В правильно организованном тексте тематические предложения обычно связаны между собой по смыслу и лексико-грамматически и являются его логическим стержнем.
HEI3=70
OTV4=Хорошее оформление текста требует наличия как необходимых композиционных частей так и продуманной последовательности изложения.
HEI4=70
STS=+
CNT=4
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[25]
VPR=Как объяснить постановку двоеточия в данном предложении?  После долгих споров было принято твёрдое решение: будущее лето целиком посвятим путешествию по Владимирской земле.
OTV1=Обобщающее слово стоит перед однородными членами предложения.
HEI1=70
OTV2=Вторая часть бессоюзного сложного предложения указывает на следствие того, о чём говорится в первой части.
HEI2=70
OTV3=Вторая часть бессоюзного сложного предложения поясняет, раскрывает содержание того, о чём говорится в первой части.
HEI3=70
OTV4=Вторая часть бессоюзного сложного предложения указывает на причину того, о чём говорится в первой части.
HEI4=70
STS=+
CNT=4
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
[26]
VPR=В каком варианте ответа правильно указаны все цифры, на месте которых в предложении должны стоять запятые?  Мышление человека (1) обеспечивает способность правильно реагировать на новую ситуацию (2) для разрешения (3) которой (4) нет готового рецепта.
OTV1=1, 2
HEI1=60
OTV2=2
HEI2=60
OTV3=3
HEI3=60
OTV4=2, 4
HEI4=60
STS=+
CNT=4
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[27]
VPR=В каком варианте ответа правильно указаны все цифры, на месте которых в предложении должны стоять запятые?  Пушкин любил путешествовать (1) и (2) если он и жаловался в стихах на дорожную скуку (3) то это была "поэтическая жалоба" (4) которая не имела н...
OTV1=1, 2, 3, 4
HEI1=60
OTV2=2, 3
HEI2=60
OTV3=2, 4
HEI3=60
OTV4=1, 3, 4
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[28]
VPR=В каком предложении придаточную часть сложноподчинённого предложения нельзя заменить причастным оборотом?
OTV1=Хор птичьих голосов, который доносился из лесу, поразил мой слух.
HEI1=70
OTV2=Я прожил жизнь, которая была насыщена интересными встречами.
HEI2=70
OTV3=Но ведь есть же на белом свете те далёкие края, к которым так стремятся перелётные птицы!
HEI3=70
OTV4=Горький запах полыни, который смешивался с нежным ароматом цветов, был разлит в утреннем воздухе.
HEI4=70
STS=+
CNT=4
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
